﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans');
.text-class-1{color:#ed1c24;
}
.text-class-2{color:#f5821f;
font-size:32px;
}
.text-class-3{color:#f5821f;
font-family:verdana;
font-size:32px;
}
.text-class-4{color:#f5821f;
font-family:verdana;
font-size:24px;
}
.text-class-5{color:#f5821f;
font-size:24px;
}
.text-class-6{font-size:24px;
}
.text-class-7{font-size:32px;
}
.text-class-8{color:#f5821f;
font-weight:bold;
font-size:48px;
}
.text-class-9{font-family:arial;
}
.text-class-10{font-weight:bold;
}
.text-class-11{color:#fcaf17;
font-family:verdana;
font-size:32px;
}
.text-class-12{color:#f5821f;
font-family:open sans, sans-serif;
font-size:32px;
}
.text-class-13{font-size:16px;
}
.text-class-14{font-size:18px;
}
.text-class-15{color:#000000;
font-size:24px;
}
.text-class-16{color:#a0c9eb;
}
.text-class-17{color:#ed1c24;
font-family:verdana;
font-size:18px;
}
.text-class-18{color:#fcaf17;
font-size:16px;
}
.text-class-19{color:#fcaf17;
}
.text-class-20{color:#0071bc;
font-style:italic;
font-size:24px;
}
.text-class-21{color:#f5821f;
font-family:arial;
font-weight:bold;
font-size:32px;
}
.text-class-22{color:#f5821f;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-23{color:#292929;
font-size:32px;
}
.text-class-24{font-family:verdana;
font-size:13px;
}
.text-class-25{font-family:verdana;
font-size:16px;
}
.text-class-26{font-weight:bold;
font-size:18px;
}
.text-class-27{color:#000000;
font-family:arial;
font-size:18px;
}
.text-class-28{color:#000000;
font-family:arial;
font-size:16px;
}
.text-class-29{color:#f5821f;
font-size:18px;
}
.text-class-30{color:#f97218;
font-family:verdana;
font-size:32px;
}
.text-class-31{font-family:arial narrow;
font-size:32px;
}
.text-class-32{color:#292929;
font-family:arial;
font-weight:bold;
font-size:32px;
}
.text-class-33{color:#f5821f;
}
.text-class-34{color:#ed1c24;
font-weight:bold;
font-size:32px;
}
.text-class-35{color:#292929;
font-family:arial;
font-weight:bold;
font-size:18px;
}
